{
  "headers": {
    "etag": "\"a619af667a9a30d463359365f0e90d29\"",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZGYGA125T6QH88",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "925",
    "x-amz-id-2": "GGZb+5zsMfJWy9SOVWHOTUK3XJdbPu98WImrXAsbOoQOj4gqT1XTvqpGBjSIknBdTSpo4LirT/k=",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": "E8fns6005.UMvGE7_jt.aIWKiLfd9_sb",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/includes_value.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 58715978
  }
}